Page MenuHomePhabricator

The RevisionSlider's help dialog contains extra information
Closed, DeclinedPublic

Description

When a user uses the Revision Slider for the first time, they see a dialog with some help about this feature.

The purpose of this tutorial is to explain about the Revision Slider "in a nutshell", without extra unneeded information.

Therefore, I think the following sentence should be removed from MediaWiki:Revisionslider-help-dialog-slide1 :

It is based on a community wish from the German-speaking community technical wishlist.

I don't find this information useful for the tutorial. It is not relevant for the user, who wants to get help about how to use the Revision Slider.

Information like this can be included in the RevisionSlider help page on MediaWiki.org, but it is redundant to include it in the help dialog that every user sees when using the feature.

Event Timeline

Guycn2 created this task.Jul 16 2016, 2:51 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 16 2016, 2:51 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Jay8g awarded a token.Jul 16 2016, 3:30 AM

Hi @Guycn2, thanks for sharing your concerns. We feel that it is important to increase the visibilty of realized community wishes, which is why we included that sentence. If you think that this is not important within your language community, feel free to leave that part out in the translation.

Hi @Guycn2, thanks for sharing your concerns. We feel that it is important to increase the visibilty of realized community wishes, which is why we included that sentence. If you think that this is not important within your language community, feel free to leave that part out in the translation.

OK, thanks for the answer.

Lea_WMDE closed this task as Resolved.Jul 18 2016, 2:04 PM
Lea_WMDE claimed this task.
Guycn2 changed the task status from Resolved to Declined.Aug 5 2016, 8:39 PM
Addshore moved this task from Incoming to Done on the Revision-Slider board.Sep 13 2016, 2:51 PM